declare @licencia varchar(1000) =(SELECT uid FROM [seg_usuario] where id=1)

declare @id_funcionalidadPadre integer = (select id from gui_funcionalidad where nombreControl = 'inc_trabajosOt' and id_tipoFuncionalidad = 1)

IF NOT EXISTS (select 1 from gui_funcionalidad where nombreComando = 'verCanalAtencion' and id_tipoFuncionalidad = 5 and id_funcionalidad = @id_funcionalidadPadre and funcionalidad = 'Ver Canal de Atencion')
begin
	exec [ins_gui_funcionalidad] @licencia,'01',1,1,'Ver Canal de Atencion','','','','','','',0,'','verCanalAtencion',0,@id_funcionalidadPadre,5
end
